[Version]
#Ver_LOC = 2.50.0.0
#LangCode = FI
#LangName = Finnish
#LangID = 000B
; Common ----------
[Common]
#00001 = Hyväksyn
#00002 = En hyväksy
#00003 = OK
#00004 = Peruuta
#00005 = Edellinen
#00010 = Versioinformaatio...
#00020 = Mallin nimi
#00030 = Käynnistä uudelleen nyt
#00031 = Käynnistä uudelleen myöhemmin
; Guidance ----------
[Guidance]
#11010 = Hyväksytkö yllä olevan lisenssisopimuksen? Jos kyllä, napsauta "Hyväksyn", jos valitset "En hyväksy", asennus päättyy.
#12010 = Se asentaa seuraavan tulostimen ajurin ja tulostimen kuvakkeen.
#12020 = Asentaminen
#12030 = Asennus valmis.
#13010 = Se poistaa seuraavan tulostimen ajurin ja tulostimen kuvakkeen asennuksen.\nKun asennus on poistettu, käynnistä tietokone uudelleen.
#13020 = Asennuksen poistaminen
#13030 = Ajurin asennuksen poistaminen on valmis.
#13050 = Vie tulostinajurin asennuksen poisto päätökseen käynnistämällä tietokone uudelleen.\nValitse uudelleenkäynnistysvaihtoehto ja napsauta OK-painiketta.
#13070 = Se tekee ajurin poistamisen jäjellä olevia toimintoja.
#14010 = Asennus peruutettiin eikä sitä viety loppuun.
#14011 = Virhe asennuksen poistossa. \nKäynnistä järjestelmä uudelleen ja poista tulostinajurin asennus uudestaan.
#15010 = Tulostinajuri päivitetään seuraavasti. Sulje kaikki tulostinajurin näytöt ennen toimenpiteen aloittamista. \nJatketaanko nyt?
#15011 = Huomautus: Tulostimen kuvakkeita/tietoja on poistettava, koska ne eivät ole yhteensopivia.
#15020 = Tulostinohjainta päivitetään.\nOdota hetkinen.
#15030 = Tulostinohjaimen päivitys onnistui.
#15040 = Tulostinohjaimen päivitys peruutettiin.
#15050 = Käynnistä tietokone viedäksesi loppuun tulostinohjaimen päivityksen.\nValitse uudelleen käynnistys -vaihtoehto ja paina OK painiketta.
; Install Module ----------
[InstallModule]
#20010 = Tulostimen ajuri
#20020 = Tulostimen kuvake
#20030 = Muut tiedostot
#20040 = Rekisteröinti
#20050 = Ennen
#20060 = Jälkeen
#20070 = Poisto
#20080 = Tiedot
#20090 = Kieli
; Version Information Dialog ----------
[VersionDialog]
#40000 = Versioinformaatio
#40010 = Sulje
#40020 = Versio
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009–2014
#40042 = KONICA MINOLTA, INC.
#40043 = Kaikki oikeuden pidätetään.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Poista tulostimen ajurin asennus
; MessageBox ----------
[Message]
#MSG_00000 = Viesti
;; End Message ---------- [OK]
#MSG_10001 = Asennusohjelman tiedostoa ei löytynyt tai se on vioittunut. Asennus lopetettiin.
#MSG_10002 = Tulostimen ajuria ei löytynyt.
#MSG_10003 = Tulostimen ajuri on käytössä, joten sitä ei voida poistaa.
#MSG_10010 = Tätä OS:ää ei tueta.
#MSG_10011 = Ylläpitäjän asetukset omaavan käyttäjän on oltava tehnyt sisään kirjautumisen. Tee se uudelleen, kun olet kirjautunut uudelleen sisään.
#MSG_10020 = Asennus peruutettiin eikä sitä viety loppuun.
#MSG_10021 = Virhe asennuksen poistossa. \nKäynnistä järjestelmä uudelleen ja poista tulostinajurin asennus uudestaan.
#MSG_10022 = Tulostinohjain ei ole päivityskohde.
#MSG_10023 = Toisen prosessoriarkkitehtuurin lisäajuri ei ole päivityskohde.
#MSG_10024 = Tulostimen ajuri ei ole päivityskohteena.\nYritä uudelleen, kun olet päivittänyt versioon %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Tulostinohjaimen ikkunat ovat auki. Sulje kaikki ikkunat.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Peruutetaanko asennus?
#MSG_30001 = Oletko varma, että haluat peruuttaa asennuksen poistamisen?
#MSG_30002 = Perutaanko päivitys?
#MSG_30010 = Ajurin sama versio on jo asennettu. \nPoistetaanko ajuri?
#MSG_30011 = Tulostinajuria ei voi päivittää. \nPoistetaanko ajuri?
#MSG_30020 = Asennetun tulostinohjaimen kieli ei ole sama kuin näytössä oleva kieli. Käytettäessä tulostinohjainta tulostimen ikkunoiden kieli saattaa vaihtua tähän kieleen.\nHaluatko käyttää?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Saattaaksesi loppuun tulostimen ajurin asennuksen poistamisen, sinun on käynnistettävä tietokone uudelleen.\nHaluatko käynnistää nyt uudelleen?
#MSG_40001 = Saattaaksesi loppuun tulostimen ajurin asennuksen poistamisen, sinun on käynnistettävä tietokone uudelleen. Asentaaksesi uuden ajurin, käynnistä tietokone uudelleen ja sitten käynnistä asennusohjelma uudelleen.\nHaluatko käynnistää nyt uudelleen?
#MSG_40011 = Tulostinohjain ei ole päivityskohde.\nHaluatko jatkaa päivitystä?
#MSG_40012 = Toisen prosessoriarkkitehtuurin lisäajuri ei ole päivityskohde.\nHaluatko jatkaa päivitystä?
#MSG_40013 = Tämä toimenpide edellyttää tietokoneen uudelleenkäynnistystä. \nHaluatko jatkaa?
; LanguageName ----------
[LanguageName]
#99 = Autom.(Auto)
#EN = Englanti(English)
#FR = Ranskalainen(French)
#IT = Italialainen(Italian)
#DE = Saksa(German)
#ES = Espanjalainen(Spanish)
#ZH-TW = Perinteinen kiina (Traditional Chinese)
#ZH-CN = Yksinkertaistettu kiina (Simplified Chinese)
#KO = Korea (Korean)
#JA = Japani (Japanese)
#PT = Portugali (Portuguese)
#NL = Hollanti (Dutch)
#DA = Tanska (Danish)
#SV = Ruotsi (Swedish)
#NB = Norja (Norwegian)
#FI = Suomi (Finnish)
#EL = Kreikka (Greek)
#TR = Turkki (Turkish)
#CS = Tšekki (Czech)
#HU = Unkari (Hungarian)
#PL = Puola (Polish)
#RU = Venäjä (Russian)
#SK = Slovakki (Slovak)
#CA = Katalonia (Catalan)
#HR = Kroaatti (Croatian)
#RO = Romania (Romanian)
#SL = Slovenia (Slovenian)
#EU = Baski (Basque)
